<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/19/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 20 Apr 2012 02:37:04 GMT</pubDate>
		<lastBuildDate>Fri, 20 Apr 2012 02:38:14 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-04-19</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>4/19/2012; 10:38:14 PM</microblog:localTime>
		<item>
			<description>Another bubble sign: A pointless pipeline. The pipeline to nowhere.</description>
			<link>http://v4.blork.ly/</link>
			<pubDate>Fri, 20 Apr 2012 02:36:59 GMT</pubDate>
			<guid>http://v4.blork.ly/?id=8180</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/20/us/politics/democrats-join-gop-on-pipeline-vote.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>We are in a bubble. (A huge one.)</description>
			<link>http://v3.blork.ly/</link>
			<pubDate>Fri, 20 Apr 2012 00:36:51 GMT</pubDate>
			<guid>http://v3.blork.ly/?id=8179</guid>
			<microblog:linkFull>http://sfard.posterous.com/we-are-in-a-bubble</microblog:linkFull>
			<microblog:readCount>806</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride, south then north, on Hudson.</description>
			<link>http://v2.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 21:35:01 GMT</pubDate>
			<guid>http://v2.blork.ly/?id=8178</guid>
			<microblog:linkFull>http://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120419-1625.kml</microblog:linkFull>
			<microblog:readCount>423</microblog:readCount>
			</item>
		<item>
			<description>Levon Helm, Drummer And Singer In The Band, Dies.</description>
			<link>http://v0.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 19:54:08 GMT</pubDate>
			<guid>http://v0.blork.ly/?id=8177</guid>
			<microblog:linkFull>http://www.npr.org/blogs/therecord/2012/04/18/150878648/levon-helm-drummer-and-singer-in-the-band-dies?f=1106&amp;ft=1</microblog:linkFull>
			<microblog:readCount>643</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Time&apos;s hundred most influential.</description>
			<link>http://uv.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 18:39:45 GMT</pubDate>
			<guid>http://uv.blork.ly/?id=8176</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/19/timesHundredMostInfluentia.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/19/timesHundredMostInfluentia.opml</microblog:linkSource>
			<microblog:readCount>445</microblog:readCount>
			</item>
		<item>
			<description>When a company says their patents are only defensive, that&apos;s probably not the full story.</description>
			<link>http://uu.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 18:39:05 GMT</pubDate>
			<guid>http://uu.blork.ly/?id=8175</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/19/onStockpilingDefensivePate.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/19/onStockpilingDefensivePate.opml</microblog:linkSource>
			<microblog:readCount>431</microblog:readCount>
			</item>
		<item>
			<description>Jay asks a trick question. The reason people don&apos;t trust the press is they aren&apos;t trustworthy. Imho.</description>
			<link>http://ut.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 17:56:25 GMT</pubDate>
			<guid>http://ut.blork.ly/?id=8174</guid>
			<microblog:linkFull>http://pressthink.org/2012/04/rosens-trust-puzzler-what-explains-falling-confidence-in-the-press/#comments</microblog:linkFull>
			<microblog:readCount>484</microblog:readCount>
			</item>
		<item>
			<description>How to Get a Pot Card (Without Really Trying).</description>
			<link>http://ur.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 17:23:40 GMT</pubDate>
			<guid>http://ur.blork.ly/?id=8173</guid>
			<microblog:linkFull>http://motherjones.com/politics/2010/10/california-medical-marijuana-pot-card</microblog:linkFull>
			<microblog:readCount>527</microblog:readCount>
			</item>
		<item>
			<description>Here&apos;s what Apple told users about viruses on the Mac.</description>
			<link>http://uq.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 17:18:47 GMT</pubDate>
			<guid>http://uq.blork.ly/?id=8172</guid>
			<microblog:linkFull>http://www.bing.com/videos/search?first=0&amp;mid=545967EA078EDC1DD774545967EA078EDC1DD774&amp;q=mac%20vs%20pc%20virus%20filterui%3Aplayable_html5&amp;view=detail</microblog:linkFull>
			<microblog:readCount>817</microblog:readCount>
			</item>
		<item>
			<description>Google shutting out rivals, claims Russian search engine Yandex.</description>
			<link>http://up.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 17:10:43 GMT</pubDate>
			<guid>http://up.blork.ly/?id=8171</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/apr/19/google-rivals-russian-search-engine</microblog:linkFull>
			<microblog:readCount>673</microblog:readCount>
			</item>
		<item>
			<description>Mac OS X invulnerability to malware is a myth, says security firm.</description>
			<link>http://uo.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 16:53:10 GMT</pubDate>
			<guid>http://uo.blork.ly/?id=8170</guid>
			<microblog:linkFull>http://arstechnica.com/apple/news/2012/04/kaspersky-lab-mac-os-x-invulnerability-to-malware-is-a-myth.ars</microblog:linkFull>
			<microblog:readCount>515</microblog:readCount>
			</item>
		<item>
			<description>How to get a part in a Woody Allen film.</description>
			<link>http://ui.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 13:16:23 GMT</pubDate>
			<guid>http://ui.blork.ly/?id=8169</guid>
			<microblog:linkFull>http://kottke.org/12/04/how-to-get-a-part-in-a-woody-allen-film</microblog:linkFull>
			<microblog:readCount>728</microblog:readCount>
			</item>
		<item>
			<description>Threads: A question about URLs.</description>
			<link>http://ug.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 12:17:53 GMT</pubDate>
			<guid>http://ug.blork.ly/?id=8168</guid>
			<microblog:linkFull>http://threads.scripting.com/41912ByDw/questionAboutUrls</microblog:linkFull>
			<microblog:readCount>766</microblog:readCount>
			</item>
		<item>
			<description>Flickr: This is the problem Ikea hopes to solve.</description>
			<link>http://ue.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 11:28:30 GMT</pubDate>
			<guid>http://ue.blork.ly/?id=8167</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6945727854/in/photostream</microblog:linkFull>
			<microblog:readCount>1090</microblog:readCount>
			</item>
		<item>
			<description>ISPs Have to Identify Alleged Pirates, EU Court Rules.</description>
			<link>http://ud.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 11:25:40 GMT</pubDate>
			<guid>http://ud.blork.ly/?id=8166</guid>
			<microblog:linkFull>http://torrentfreak.com/isps-have-to-identify-alleged-pirates-eu-court-rules-120419/</microblog:linkFull>
			<microblog:readCount>739</microblog:readCount>
			</item>
		<item>
			<description>The AWS Software Store.</description>
			<link>http://uc.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 10:18:18 GMT</pubDate>
			<guid>http://uc.blork.ly/?id=8165</guid>
			<microblog:linkFull>http://bits.blogs.nytimes.com/2012/04/19/the-aws-software-store/</microblog:linkFull>
			<microblog:readCount>773</microblog:readCount>
			</item>
		</channel>
	</rss>
